/*
Theme Name:     TwentyTwelveChild
Description:    
Author:         Brenda Bourne
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-description {
   display: none;
}

.site-header {
   text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.entry-header .entry-title {
display: none;
}

.home .site-header {padding-bottom: 0rem;}

.main-navigation {
   margin-top: 0;
}

#page {
    margin-top: 20px;
}

h2 {
   color: #960033;
}

.entry-content blockquote, .comment-content blockquote {
   text-align: center;
   color: #972934;
   background-color: #faebee;
   border: none;
   font-size: 16px;
   margin: 2em;
   padding: 1.2em 2em;
}

.site-header h1, .site-header h2 {
   text-align: center;
}

img.header-image {
   margin-top: 0;
}

.main-navigation li a:hover {
   color: #972934;
}

.main-navigation li a {
   color: #972934;
}

.main-navigation .current_page_item > a {
      color: #972934;
}

.easingslider .easingslider-image {
   align: right;
}